@charset "utf-8";
/* CSS Document */
body {
  font-size: 14px;
  line-height: 24px;
  font-family: "微软雅黑";
  color: #444444;
}
html,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td,
p {
  margin: 0;
  padding: 0;
}
* {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
input {
  vertical-align: middle;
}
img {
  border: 0;
  vertical-align: middle;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
ul,
li {
  list-style-type: none;
}
a {
  text-decoration: none;
  color: inherit;
}
a:hover {
  text-decoration: none;
}
.tc {
  text-align: center;
}
.tl {
  text-align: left;
}
.tr {
  text-align: right;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.cl {
  clear: both;
}
.fb {
  font-weight: bold;
}
input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus {
  outline: none;
}
input,
textarea {
  font: inherit;
}
.rel {
  position: relative;
}
.abs {
  position: absolute;
}
.ellipsis {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
h3 {
  font-weight: normal;
}
em {
  font-style: normal;
}
.wrap_box {
  max-width: 1920px;
  min-width: 1200px;
  margin: 0 auto;
}
/*header*/
.clearfix::after {
  content: "";
  display: block;
  clear: both;
  height: 0;
}
.content {
  width: 1200px;
  margin: 0 auto;
}
.bigimg img {
  transition: all 0.6s;
  -webkit-transition: all 0.6s;
}
.bigimg:hover img {
  transform: scale(1.2);
  -webkit-transform: scale(1.2);
}
/*banner*/
.flexslider {
  position: relative;
  overflow: hidden;
  height: 676px;
}
.slides {
  position: relative;
  z-index: 1;
}
.banner .slides img {
  width: 1920px;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -960px;
}
.flex-control-nav {
  position: absolute;
  bottom: 10px;
  z-index: 2;
  width: 100%;
  text-align: center;
  display: none;
}
.flex-control-nav li {
  display: inline-block;
  width: 14px;
  height: 14px;
  margin: 0 5px;
  *display: inline;
  zoom: 1;
}
.flex-control-nav a {
  display: inline-block;
  width: 14px;
  height: 14px;
  line-height: 40px;
  overflow: hidden;
  background: #fff;
  border-radius: 100%;
  cursor: pointer;
}
.flex-control-nav .flex-active {
  background: #1f95d7;
}
.flex-direction-nav {
  position: absolute;
  z-index: 3;
  width: 100%;
  top: 45%;
}
.flex-direction-nav li a {
  display: block;
  width: 50px;
  height: 50px;
  overflow: hidden;
  cursor: pointer;
  position: absolute;
}
.flex-direction-nav li a.flex-prev {
  left: 40px;
  background: url(../images/prev.png) center center no-repeat;
}
.flex-direction-nav li a.flex-next {
  right: 40px;
  background: url(../images/next.png) center center no-repeat;
}
.banner_logo {
  top: 172px;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 2;
  width: 517px;
}
.header {
  top: 0;
  left: 0;
  right: 0;
  z-index: 2;
}
.logo {
  padding: 29px 0 0;
}
.login_btn {
  width: 93px;
  height: 34px;
  border: solid 1px #fff;
  border-radius: 20px;
  line-height: 32px;
  color: #fff;
  margin: 33px 0 0;
}
.search_box {
  width: 440px;
  height: 120px;
  background: rgba(255, 255, 255, 0.6);
  top: 325px;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 2;
  border-radius: 8px;
}
.search_box h3 {
  color: #666666;
  font-size: 16px;
  line-height: 50px;
}
.search_box .search {
  width: 360px;
  height: 50px;
  border-radius: 5px;
  box-shadow: 3px 3px rgba(210, 215, 216, 0.6);
  margin: 0 auto;
  border-radius: 8px;
  overflow: hidden;
}
.search_box .search .ss_txt {
  width: 297px;
  height: 50px;
  border: none;
  padding: 0 20px;
}
.nav {
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 2;
}
.nav li {
  width: 133px;
  height: 96px;
  float: left;
  background: #007eca;
  border-bottom: solid 3px #0067a5;
  border-right: solid 1px #008fe5;
  text-align: center;
  padding: 20px 0 0;
  transition: all 0.3s;
}
.nav li:last-child {
  border-right: none;
}
.nav li h3 {
  line-height: 34px;
  font-size: 16px;
  color: #fff;
}
.nav li:hover {
  background: #0067a5;
}
.nav li.active {
  background: #0067a5;
}
/*index*/
.mar40 {
  margin-top: 40px;
}
.news_banner {
  width: 384px;
  height: 302px;
}
.news_banner .flexslider {
  height: 302px;
}
.news_banner .flexslider .slides img {
  width: 384px;
  height: 302px;
}
.news_banner .flex-control-nav {
  display: block;
  text-align: right;
  padding-right: 15px;
}
.news_banner .slides li {
  position: relative;
}
.news_banner .slides li h3 {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  height: 52px;
  background: rgba(0, 0, 0, 0.5);
  line-height: 52px;
  color: #fff;
  padding: 0 90px 0 20px;
}
.news_con {
  width: 413px;
  margin-left: 24px;
}
.news_con_tit {
  background: #f3f4f5;
  line-height: 44px;
  height: 44px;
}
.news_con_tit li {
  width: 130px;
  float: left;
  text-align: center;
  color: #444444;
  font-size: 18px;
  cursor: pointer;
}
.news_con_tit li.current {
  background: #fff;
  border-top: solid 2px #007eca;
  color: #007eca;
}
.news_con_box {
  margin: 16px 0 0;
}
.news_con_box .news_text {
  margin-bottom: 15px;
}
.news_con_box .news_text .fl {
  width: 116px;
  height: 91px;
}
.news_con_box .news_text .fl img{width: 116px;height: 91px;}
.news_con_box .news_text .fr {
  width: 275px;
}
.news_con_box .news_text .fr h3 {
  color: #444444;
  font-size: 16px;
  line-height: 44px;
}
.news_con_box .news_text .fr .news_txt {
  color: #999999;
  line-height: 19px;
  height: 38px;
  overflow: hidden;
}
.news_con_box .news_text .fr .news_txt a {
  color: #e94d4e;
}
.news_list li {
  line-height: 35px;
  position: relative;
}
.news_list li a {
  background: url(../images/dot.jpg) no-repeat left center;
  padding-left: 10px;
  color: #444;
  display: block;
}
.news_list li span {
  color: #999;
  right: 0;
  top: 0;
  position: absolute;
}
.news {
  display: none;
}
.news:first-child {
  display: block;
}
.member {
  width: 340px;
}
.member_tit {
  color: #999999;
  text-transform: uppercase;
  line-height: 20px;
}
.member_tit span {
  color: #444444;
  font-size: 20px;
  margin-right: 10px;
}
.member_list {
  margin: 15px 0 0;
}
.member_list li {
  margin: 10px 0 0;
  height: 57px;
  font-size: 18px;
  line-height: 57px;
  color: #fff;
  width: 100%;
  float: left;
}
.member_list li a {
  display: block;
  padding-left: 30px;
  border-radius: 5px;
}
.member_list li:nth-child(1) a {
  background: url(../images/nar1.png) no-repeat right 30px center #53bcfb;
}
.member_list li:nth-child(2) a {
  background: url(../images/nar1.png) no-repeat right 30px center #1a9dec;
}
.member_list li:nth-child(3) a {
  background: url(../images/nar1.png) no-repeat right 30px center #007eca;
}
.member_list li:nth-child(4) a {
  background: url(../images/nar1.png) no-repeat right 30px center #0067a5;
}
.member_list li img {
  vertical-align: middle;
  margin-right: 20px;
}
.ad_list li {
  width: 388px;
  height: 74px;
  float: left;
  margin-right: 18px;
}
.ad_list li:last-child {
  margin-right: 0;
}
.tit1 {
  height: 46px;
  background: #f3f4f5;
  line-height: 46px;
}
.tit1 h3 {
  background: url(../images/tit1.png) no-repeat;
  width: 147px;
  height: 46px;
  font-size: 20px;
  color: #fff;
}
.tit1 a {
  color: #999;
  padding-right: 30px;
}
.exhibition {
  width: 820px;
}
.exhibition_list1 {
  width: 470px;
  padding-right: 40px;
  background: url(../images/bor.jpg) no-repeat right 95px;
}
.exhibition_list1 li {
  margin: 30px 0 0;
}
.exhibition_list1 li .fl {
  width: 173px;
}
.exhibition_list1 li .fl img {
  width: 173px;
  height: 124px;
}
.exhibition_list1 li .fr {
  width: 240px;
}
.exhibition_list1 li .fr h3 {
  color: #444444;
  font-size: 16px;
  margin-bottom: 7px;
}
.exhibition_list1 li .fr .exhibition_txt {
  color: #999;
  line-height: 20px;
  height: 40px;
  overflow: hidden;
  margin-bottom: 25px;
}
.exhibition_list1 li .fr p {
  color: #aaaaaa;
  background: url(../images/index_20.jpg) no-repeat left center;
  padding-left: 20px;
}
.exhibition_list2 {
  width: 310px;
  margin: 17px 0 0;
}
.exhibition_list2 li {
  line-height: 38px;
}
.knowledge {
  width: 340px;
}
.tit2 {
  background: url(../images/tit2.jpg) repeat-x bottom;
  line-height: 46px;
  height: 46px;
}
.tit2 h3 {
  color: #333333;
  font-size: 20px;
  background: url(../images/bor1.jpg) no-repeat left bottom;
}
.tit2 a {
  color: #999;
}
.knowledge_list {
  width: 100%;
}
.supply {
  background: url(../images/bor.jpg) no-repeat center center;
}
.supply ul {
  width: 560px;
  float: left;
  margin: 15px 80px 0 0;
}
.supply ul:last-child {
  margin-right: 0;
}
.supply ul li {
  border-bottom: dashed 1px #dddddd;
  padding: 0 30px;
  line-height: 46px;
  color: #444444;
}
.supply ul li span {
  color: #999999;
  margin-right: 40px;
}
.red {
  color: #e94d4e;
}
.pro {
  margin: 20px 0 0;
}
.pro_con {
  width: 580px;
}
.pro_list {
  margin: 30px 0 0;
}
.pro_list li {
  width: 178px;
  height: 261px;
  overflow: hidden;
  position: relative;
  margin-right: 23px;
  float: left;
}
.pro_list li:last-child {
  margin-right: 0;
}
.pro_list li img {
  width: 178px;
  height: 261px;
}
.pro_list li h3 {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  height: 37px;
  line-height: 37px;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
}
.vip {
  margin: 25px 0 5px;
}
.vip li {
  width: 220px;
  height: 81px;
  border: solid 1px #dddddd;
  margin: 0 25px 15px 0;
  float: left;
}
.vip li:nth-child(5n+5) {
  margin-right: 0;
}
.vip li img {
  width: 218px;
  height: 79px;
}
.frendlink h3 {
  line-height: 60px;
  color: #444;
  font-size: 20px;
}
.frendlink p {
  border: solid 1px #dddddd;
  height: 62px;
  line-height: 60px;
  color: #ccc;
}
.frendlink p a {
  padding: 0 24px;
  color: #444;
}
.footer_nav {
  margin: 25px 0 10px;
}
.footer_nav a {
  margin: 0 14px;
}
.footer_pic {
  padding: 24px 0 38px;
}
.main {
  padding: 22px 0 40px;
}
.path {
  color: #666;
  line-height: 44px;
}
.path span {
  color: #007eca;
}
.bor {
  border: solid 1px #dddddd;
  padding: 40px 0 40px 30px;
}
.left {
  width: 241px;
}
.left li {
  border-bottom: dashed 1px #e5e5e5;
  background: url(../images/main2.jpg) no-repeat left center;
  line-height: 43px;
  padding-left: 45px;
  font-size: 16px;
}
.left li:hover {
  background: url(../images/main1.jpg) no-repeat left center;
  color: #fff;
}
.left li.active {
  background: url(../images/main1.jpg) no-repeat left center;
  color: #fff;
}
.m_news {
  width: 860px;
  margin-right: 25px;
}
.m_news_text .fl {
  width: 173px;
}
.m_news_text .fl img {
  width: 173px;
  height: 124px;
}
.m_news_text .fr {
  width: 670px;
}
.m_news_text .fr h3 {
  color: #444444;
  font-size: 16px;
  margin-bottom: 7px;
}
.m_news_text .fr .exhibition_txt {
  color: #999;
  line-height: 20px;
  height: 40px;
  overflow: hidden;
  margin-bottom: 25px;
}
.m_news_text .fr p {
  color: #aaaaaa;
  background: url(../images/index_20.jpg) no-repeat left center;
  padding-left: 20px;
}
.m_news_list {
  padding: 25px 0 40px;
}
.m_news_list li {
  border-bottom: dashed 1px #e2e2e2;
  line-height: 43px;
  padding: 0 10px 0 15px;
  font-size: 16px;
  background: url(../images/main3.jpg) no-repeat 10px center;
}
.m_news_list li span {
  color: #999;
  font-size: 14px;
}
.page a {
  background: #f3f4f5;
  padding: 0 15px;
  margin: 0 3px;
  line-height: 30px;
  display: inline-block;
}
.page .on {
  background: #198bcf;
  color: #fff;
}
.page input {
  background: #f3f4f5;
  width: 30px;
  height: 30px;
  line-height: 30px;
  border: none;
  margin: 0 10px;
  text-align: center;
}
.m_pro {
  width: 860px;
  margin-right: 30px;
}
.m_pro ul {
  padding-bottom: 10px;
}
.m_pro li {
  width: 196px;
  height: 287px;
  overflow: hidden;
  float: left;
  margin: 0 24px 30px 0;
  position: relative;line-height:287px;text-align:center;
}
.m_pro li:nth-child(4n+4) {
  margin-right: 0;
}
.m_pro li h3 {
  width: 100%;
  line-height: 42px;
  background: rgba(0, 0, 0, 0.5);
  font-size: 16px;
  color: #fff;
  height: 42px;
  position: absolute;
  bottom: 0;
  left: 0;
}
.m_pro li .m_pro_con {
  width: 100%;
  height: 0;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  padding: 0 25px;
  bottom: 0;
  left: 0;
  transition: all 0.3s;
}
.m_pro li .m_pro_con h4 {
  font-size: 16px;
  font-weight: normal;
  padding: 68px 0 0;
}
.m_pro li .m_pro_con .m_pro_txt {
  height: 120px;
  overflow: hidden;
  margin: 18px 0 0;
}
.m_pro li:hover .m_pro_con {
  height: 100%;
}
.m_pro li:hover h3 {
  display: none;
}
.m_message {
  width: 720px;
  margin-right: 100px;
}
.m_message p {
  margin-bottom: 15px;
  float: left;
  width: 352px;
}
.m_message p:nth-child(2) {
  margin-left: 14px;
}
.m_message p:nth-last-of-type(2),
.m_message p:last-of-type {
  width: 720px;
}
.m_message p .user {
  width: 100%;
  height: 47px;
  border: solid 1px #e6e8eb;
  padding: 0 10px;
  font-size: 16px;
}
.m_message p .user1 {
  height: 282px;
  padding: 5px 10px;
}
.m_message .btn {
  width: 305px;
  height: 47px;
  background: #007eca;
  color: #fff;
  line-height: 47px;
  border: none;
  margin: 15px auto 0;
  display: block;
  font-size: 18px;
}
.m_vip {
  margin: 0 0 25px;
}
.m_nav li {
  float: left;
  margin-left: 25px;
  font-size: 16px;
  line-height: 100px;
}
.main_bg {
  background: url(../images/main_bg.jpg) no-repeat center top;
  height: 676px;
  padding: 162px 0 0;
}
.regist_box {
  width: 1000px;
  margin: 0 auto;
  background: rgba(255, 255, 255, 0.9);
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
  padding: 12px 0 0 65px;
}
.reg {
  width: 435px;
  background: url(../images/main7.jpg) no-repeat right center;
  padding-right: 130px;
  padding-bottom: 36px;
}
.reg h3 {
  color: #007eca;
  font-size: 19px;
  line-height: 68px;
}
.reg p {
  margin-bottom: 20px;
  border: solid 1px #dddddd;
}
.reg p .user {
  width: 260px;
  height: 40px ;
  line-height: 40px;
  border: none;
  background: none;
}
.reg .btn {
  width: 100%;
  height: 47px;
  background: #007eca;
  color: #fff;
  font-size: 16px;
  border: none;
  margin: 10px 0 0;
}
.tip {
  width: 497px;
  padding: 140px 0 0;
  color: #666;
}
.tip a {
  color: #fb0605;
}
.remeber {
  color: #666;
  margin-bottom: 10px;
}
.remeber input {
  vertical-align: middle;
}
.remeber a {
  color: #007eca;
}
/**/

.tit{ width:100%; margin: 10px auto; line-height:32px; font-size:22px; font-weight:bold; text-align:center;}
.show_fy { width:860px; margin:10px 25px; line-height:24px;}
.show_fy span{ height: 35px;line-height: 33px; margin:15px 0 5px 0; width:49%; display:inline-block;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.show_fy a{ color:#000;}
.tr{ text-align:right;}
.inner .contit{ line-height:3.5rem; text-align:center; font-size:2rem;}
.inner .context{ line-height:1.6rem; margin-top:20px}
.inner .line{height:2px; width:300px;background:#0368d2; margin:20px auto; }
.inner .img{ text-align:center }
.inner .img img { width:40%;}
.m_pro li img{ vertical-align:middle; max-width:100%; max-height:287px}

.reg .yzmp{ width:120px}
.reg p .yzmt{ width:120px;  text-indent: 16px}
.reg .yzm{position: absolute; left: 140px; bottom: 116px; width: 90px;}
